Performed on a LionCast Gaming Keyboard LK10

## Equipment
(Most is optional)

* Plover
* Keyboard
* Bowls or plastic baggies
* Something to remove [keycaps](https://en.m.wikipedia.org/wiki/Keycap) from the keyboard (pulling tool that came with the keyboard or you [3D-](https://www.thingiverse.com/thing:1318655)[prin](https://www.thingiverse.com/thing:463824)[ted](https://www.thingiverse.com/thing:1326329), paperclip bent into hooks, adhesive tape. There are guides with text, pictures and videos out there. Google "remove keycap [name of your keyboard]")
* Masking tape
* Label maker with plastic tape
* Blu tack

## Steps

1. Take picture of keyboard to know where keys used to be
1. Use Plover to find out which keys are used, and which ones aren't
1. Pluck off the keys in the Steno layout: #STKPWHRAO*EUFRPBLGTSDZ - except for F
1. And yes, there's probably only a single S, T, P on your keyboard.
1. Put them to the side, in a bowl or baggy
1. Pluck off semicolon, colon, hyphen, asterisk, or similar
1. Put those into another bowl
1. Leave these keys in place: numbers (0-9), F, J, up-arrow, down-arrow. Pluck off the remaining ones, putting them into 3 bowls: letter keys, irregular shapes, and the rest.
1. I left the up- and down-arrow keys on because they can be used to navigate Plover's paper tape.
1. F and J are the ones with bumps.
1. Check if you can use a non-bumpy key in place of F and J
1. If you can: put F into the steno layout bowl, and J in the letter key bowl. If not: leave both in their places
1. Pluck out 6, and put the # key there - Reminder that it's the number row, and where the center is.
1. Put the asterisk in the lower right corner of the group of 4 keys for *, and semikolon and the rest in the other 3.
1. Test that they're in the correct places using Plover
1. Put the steno layout keys in their steno layout places
1. I placed my S, T and P top left
1. Put keys on the rest. Whichever suit you. I chose C for the other S on the left, for instance.
1. Use masking tape to tape over the gaps where ESC, F-keys, Home/Insert etc., numpad and arrowkeys were to reduce dust buildup
1. Start practising with [Qwerty-steno](http://qwertysteno.com), and notice what's least comfortable
1. For me, those were the bottom 4 keys. Pointy things that dug into my thumbs
1. See if you can make them more comfortable with Blu Tac