# Main dictionary changes

#### Notes on significant/breaking changes between releases

To suggest changes to the dictionary, please leave a comment on [issue #400](https://github.com/openstenoproject/plover/issues/400).

## November 2017

- First version: weekly-v4.0.0.dev5+9.gba958374
- Commit hash: 06def5968

*6,494 additions and 965 deletions*

- `A*UT` is now "auth". Use `OEUT` for the "auto^" prefix.
- `HR*RT` to write "alright" (even though it isn't *really* a word :) )
- ex:
  - Prefix "ex^" is `EBGS`
  - Word "ex" is `*EBGS`
  - Suffix "^ex" is `KWREBGS` or `SKWREBGS`
- `R-L` is a new brief for "really". Use `-RL` for "recall".
- `R-D` is a new brief for "ready".
- Phrases without asterisk go forward, with asterisk go backward. E.g., `SRU` is "have you" and `SR*U` is "you have". This is reversed from before.
- `KIRM`: confirm, `KORM`: conform
- `RE/HRAOEFD` is now "released", `RE/HREFD` or `RE/HRAO*EFD` is "relieved".
- `SEUGT` is now "sitting" and "signature" can be written with `SEURG`
- `SOER` is "sorry", `SOR` for "sore"
- `STEUBGS` is now "sticks", use `ST-BGS` for "statistics"
- `SPEBGT` is "suspect", use `R-PT` for "respect".
- New vocab: "m8", "vape", "sext", "dociousaliexpilisticfragicalirupes", "dayum", "covfefe", and many others.
